
stations: 
  - 三屯碑 سەندۈڭبىي‎ (n4191403069)
  - 三工 سەنگۇڭ (n4676387147)
  - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
  - 二道桥 ئيرداۋ چىيا ۋ‎ (n4191403073)
  - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
  - 八楼 بالۇ (n6278600347)
  - 北门 بېيمىن‎ (n4191403079)
  - 南湖北路 شمالىي نەنخۈ‎‎ (n4191403084)
  - 南湖广场 نەنخۈ مەيدانى‎ (n4191403082)
  - 南门 نە نمين‎ (n4191403077)
  - 国际机场 خەلقئارا ئايروپورت (n8601710408)
  - 大地窝堡 چوڭ دىۋوپۇ (n8601710407)
  - 宣仁墩 شۈەنرېندۈن (n4676387149)
  - 小西沟 شىاۋشىگۈ‎ (n5931051594)
  - 新兴街 شىنشىڭ كوچىسى (n4321204694)
  - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
  - 新疆大学 شىنجاڭ داشۆ‎ (n4191403070)
  - 植物园 ئۆسۈملۈكلەر باغچىسى‎ (n4191403901)
  - 王家梁 ۋاڭجيالياڭ‎ (n4191403895)
  - 迎宾路口 يىنبىن يولى ئېغىزى (n4676387146)
  - 铁路局 تۆمۈريول ئىدارىسى‎‎ (n4191403898)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 'ۈرۈمچى مېتروسى 1- لىنىيە'
    colour: '#10069f'
    station_count: 21
    stations: 
      - 国际机场
      - 大地窝堡
      - 宣仁墩 شۈەنرېندۈن
      - 三工 سەنگۇڭ
      - 迎宾路口 يىنبىن يولى ئېغىزى
      - 植物园 ئۆسۈملۈكلەر باغچىسى‎
      - 体育中心 تەنتەربىيە مەركىزى
      - 铁路局 تۆمۈريول ئىدارىسى‎‎
      - 小西沟 شىاۋشىگۈ‎
      - 中营工 جوڭيىڭگوڭ‎
      - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎
      - اسەككىز قەۋەت
      - 王家梁 ۋاڭجيالياڭ‎
      - 南湖北路 شمالىي نەنخۈ‎‎
      - 南湖广场 نەنخۈ مەيدانى‎
      - 新兴街 شىنشىڭ كوچىسى
      - 北门 بېيمىن‎
      - 南门 نە نمين‎
      - 二道桥 ئيرداۋ چىيا ۋ‎
      - 新疆大学 شىنجاڭ داشۆ‎
      - 三屯碑 سەندۈڭبىي‎

    itineraries: 
      r6228180: 
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)
        - 大地窝堡 چوڭ دىۋوپۇ (n8601710407)
        - 宣仁墩 شۈەنرېندۈن (n4676387149)
        - 三工 سەنگۇڭ (n4676387147)
        - 迎宾路口 يىنبىن يولى ئېغىزى (n4676387146)
        - 植物园 ئۆسۈملۈكلەر باغچىسى‎ (n4191403901)
        - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
        - 铁路局 تۆمۈريول ئىدارىسى‎‎ (n4191403898)
        - 小西沟 شىاۋشىگۈ‎ (n5931051594)
        - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
        - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
        - 八楼 بالۇ (n6278600347)
        - 王家梁 ۋاڭجيالياڭ‎ (n4191403895)
        - 南湖北路 شمالىي نەنخۈ‎‎ (n4191403084)
        - 南湖广场 نەنخۈ مەيدانى‎ (n4191403082)
        - 新兴街 شىنشىڭ كوچىسى (n4321204694)
        - 北门 بېيمىن‎ (n4191403079)
        - 南门 نە نمين‎ (n4191403077)
        - 二道桥 ئيرداۋ چىيا ۋ‎ (n4191403073)
        - 新疆大学 شىنجاڭ داشۆ‎ (n4191403070)
        - 三屯碑 سەندۈڭبىي‎ (n4191403069)

      r8742571: 
        - 三屯碑 سەندۈڭبىي‎ (n4191403069)
        - 新疆大学 شىنجاڭ داشۆ‎ (n4191403070)
        - 二道桥 ئيرداۋ چىيا ۋ‎ (n4191403073)
        - 南门 نە نمين‎ (n4191403077)
        - 北门 بېيمىن‎ (n4191403079)
        - 新兴街 شىنشىڭ كوچىسى (n4321204694)
        - 南湖广场 نەنخۈ مەيدانى‎ (n4191403082)
        - 南湖北路 شمالىي نەنخۈ‎‎ (n4191403084)
        - 王家梁 ۋاڭجيالياڭ‎ (n4191403895)
        - 八楼 بالۇ (n6278600347)
        - 新疆图书馆 شىنجاڭ كۈتۈپخانىس‎ (n4676387144)
        - 中营工 جوڭيىڭگوڭ‎ (n4676387145)
        - 小西沟 شىاۋشىگۈ‎ (n5931051594)
        - 铁路局 تۆمۈريول ئىدارىسى‎‎ (n4191403898)
        - 体育中心 تەنتەربىيە مەركىزى (n4191403900)
        - 植物园 ئۆسۈملۈكلەر باغچىسى‎ (n4191403901)
        - 迎宾路口 يىنبىن يولى ئېغىزى (n4676387146)
        - 三工 سەنگۇڭ (n4676387147)
        - 宣仁墩 شۈەنرېندۈن (n4676387149)
        - 大地窝堡 چوڭ دىۋوپۇ (n8601710407)
        - 国际机场 خەلقئارا ئايروپورت (n8601710408)



